.mobiltekst	{

}

.pctekst	{
  display: none;
}

#oppBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 14px;
  border: none;
  outline: none;
  background-color: black;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
}

#oppBtn:hover {
  background-color: #555;
}

.fylker	{
  margin-top:40px;
}


.regioner ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.regioner li {
    flex: 1 1 150px;
}


/*Google-maps kart med feriehus */
 .googlekart	{
	width: 100%;
	height: 500px;	
	margin-top: 20px;
	padding: 0;			
  }

.infovindu	{
	width: 150px;
	height: 120px;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	font-weight: 600;
}

.infovindubilde	{
	width: 150px;
	height: 93px;
	margin: 0px;
	padding: 0px;
	border-color: black; 
	border-width: 2px;
}


/* nederste kart. Med fylker */
.sverigeLanKartdel	{
	float: left;
	max-width: 360px;
	height: auto;	
	margin:20px 0px 0px 0px;
	background-color: #eee;	
}

#region { display:none; }	
#lengdegradM { display:none; }	
#breddegradM { display:none; }	
#zoomingtallM { display:none; }
#lengdegrad { display:none; }	
#breddegrad { display:none; }	
#zoomingtall { display:none; }	


.footer-containerM	{
	display: block;
  	max-width: 100%;
 	text-align: center;
	padding: 15px 10px 10px 10px;	
}

.footer-containerPC	{
	display: none;
	gap: 40px 80px;
  	max-width: 1200px;
 	margin: 0 auto; 
	padding: 40px 20px 50px 20px;	
}

.footer-kolonne	{
	flex: 1;
}
/*
.footer-kolonne p {
  margin: 0;
  line-height: 1.5;
}
*/
.footer-kolonne ul {
  list-style: none; 
  padding: 0px;
  margin: 0;
}

.footer-kolonne li {
  margin-bottom: 6px;
  
}

.footer-kolonne a {
  text-decoration: none;
  color: #333;
}

.footer-kolonne a:hover, 
 .footer-kolonne a:focus  {
  text-decoration: underline;
}

.footer-bottom {
  padding: 10px 10px 20px 10px; 
  text-align: center;
  font-size: 16px;
  
}

@media only screen and (min-width: 768px) { 
  .mobiltekst { display:none; }
  .pctekst { display: block; }
  .fylker li {flex: 1 1 170px; }

  .footer-containerM	{ display:none;}
  .footer-containerPC {	
	display: flex;
  }
  .fylkesKartdel	{margin:20px 0px 0px 50px;}
  
}

@media only screen and (min-width: 1024px) { 
   .fylkesKartdel	{margin:10px 0px 0px 0px;}
   .googlekart	{ max-width: 550px; height: 600px; justify-self: end;}


}
